Error

two or more packages specified (libkf5eventviews5 libsane-extras)